<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>AttacheBaltique</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300" rel="stylesheet">
    <link rel="stylesheet" href="app/css/style.css"/>
</head>

<body class="bd-company-profile">
<div class="main-container">
    <div class="menu-container">
        <div class="logotype">
            <a href="#">
                <img src="app/img/logo1.svg">
            </a>
        </div>
        <ul class="upper-menu">
            <li class="upper-menu-item active"><a href="#" class="upper-menu-link">Company profile</a></li>
            <li class="upper-menu-item"><a href="#" class="upper-menu-link">How we work?</a></li>
            <li class="upper-menu-item"><a href="#" class="upper-menu-link">Solution at your disposal</a></li>
            <li class="upper-menu-item"><a href="#" class="upper-menu-link">Portfolio</a></li>
        </ul>
    </div>
    <div class="change-lng">
        <ul>
            <li class="change-lng-item active"><a href="#" class="change-lng-link">eng</a></li>
            <li class="change-lng-item"><a href="#" class="change-lng-link">rus</a></li>
            <li class="change-lng-item"><a href="#" class="change-lng-link">fra</a></li>
            <li class="change-lng-item"><a href="#" class="change-lng-link">lat</a></li>
        </ul>
    </div>

    <div class="inform-container-company-profile">
        <span class="inform-container-company-profile-caption1">Company Profile</span>
        <div class="inform-container-company-profile-border">
            <img class="jelena-osipkova" src="app/img/Jelena.svg">
            <div class="inform-container-company-profile-subtitle1">
                <div class="inform-container-company-profile-subtitle1-text1">
                    <p> Our team is a small, dedicated group of professionals, committed to helping you establish
                        your base of operations in the Baltic states through our network of partners.
                        Providing business concierge services to companies of any size, we are your gateway to Latvia,
                        Lithuania and Estonia.
                        <br>
                        <br>
                        Whether it is business or a private matter, we provide professional help for you to establish
                        the
                        necessary contacts, meet the right people, and get to your destinations.
                        Whatever your goal, Attaché Baltique makes sure you reach it.
                    </p>
                </div>

                <div class="inform-container-company-profile-line"></div>
            </div>
            <div class="inform-container-company-profile-caption2">
                <p class="inform-container-company-profile-caption2-text">
                    Meet our managing director — Jelena Osipkova
                </p>
                <div class="inform-container-company-profile-caption2-text1">
                    <p>
                        Founder and Managing Director of the company, Jelena holds a degree in International Business,
                        having studied in Latvia and France, and later applying her knowledge in the Baltic States and
                        Geneva, Switzerland. <br>
                        <br>
                        he has experience in business administration, management and also business research and
                        development. As a local, Jelena knows that the three keys to success in the Baltics are
                        punctuality, efficiency, and strong interpersonal relationships. <br>
                        <br>
                        Combining her excellent organisational and business skills with an innate ability for empathy
                        has led to the establishment of Attaché Baltique as a means to help people reach their business
                        goals or personal needs. <br>
                    </p>
                </div>
            </div>
            <img class="signature" src="app/img/signature-white.svg">
        </div>
    </div>
    <div class="footer">
        <ul>
            <li><a href="">Attache Baltique &mdash; Business Concierge Services </a></li>
            <li><a href="#">+ 371 26 57 59 53</a></li>
            <li><a href="mailto:info@attachebaltique.com"><span class="mailto">info@attachebaltique.com</span></a>
            </li>
            <li class="lab9pro"><a href=""><img src="app/img/lab9.png"></a></li>
        </ul>
    </div>
</div>
</body>
</html>
